<!DOCTYPE HTML>
<!--
	Editorial by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html lang="en">
	<head>
		<title>Vladyslav Holets</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<div id="main">
						<div class="inner">

							<!-- Header -->
								<header id="header">
									<a href="index.html" class="logo"><strong></strong> Vladyslav Holets</a>
									<ul class="icons">
										<!--TODO:links-->
										<li><a href="https://www.facebook.com/VladislavHolets" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
										<li><a href="https://www.instagram.com/captainondesk/" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
										<li><a href="https://t.me/CaptainOnBoard" class="icon brands fa-telegram"><span class="label">Medium</span></a></li>
										<li><a href="https://wa.me/380993880280" class="icon brands fa-whatsapp"><span class="label">Medium</span></a></li>
									</ul>
								</header>

							<!-- Banner -->
								<section id="banner">
									<div class="content">
										<header>
											<h1>Cringe is a flex to which you simply were not invited
											</h1>
											<p>by humble author</p>
										</header>
										<p>This webpage purpose is to describe my progress in Fab Academy course, and to publish information on the project which is the final "exam" part of the course</p>
										<ul class="actions">
											<li><a href="aboutme.html" class="button big">About author</a></li>
										</ul>
									</div>
									<span class="image object">
										<img src="images/cover.jpg" alt="" />
									</span>
								</section>

							<!-- Section -->
<!--								<section>-->
<!--									<header class="major">-->
<!--										<h2>Erat lacinia</h2>-->
<!--									</header>-->
<!--									<div class="features">-->
<!--										<article>-->
<!--											<span class="icon fa-gem"></span>-->
<!--											<div class="content">-->
<!--												<h3>Portitor ullamcorper</h3>-->
<!--												<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore. Proin aliquam facilisis ante interdum. Sed nulla amet lorem feugiat tempus aliquam.</p>-->
<!--											</div>-->
<!--										</article>-->
<!--										<article>-->
<!--											<span class="icon solid fa-paper-plane"></span>-->
<!--											<div class="content">-->
<!--												<h3>Sapien veroeros</h3>-->
<!--												<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore. Proin aliquam facilisis ante interdum. Sed nulla amet lorem feugiat tempus aliquam.</p>-->
<!--											</div>-->
<!--										</article>-->
<!--										<article>-->
<!--											<span class="icon solid fa-rocket"></span>-->
<!--											<div class="content">-->
<!--												<h3>Quam lorem ipsum</h3>-->
<!--												<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore. Proin aliquam facilisis ante interdum. Sed nulla amet lorem feugiat tempus aliquam.</p>-->
<!--											</div>-->
<!--										</article>-->
<!--										<article>-->
<!--											<span class="icon solid fa-signal"></span>-->
<!--											<div class="content">-->
<!--												<h3>Sed magna finibus</h3>-->
<!--												<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore. Proin aliquam facilisis ante interdum. Sed nulla amet lorem feugiat tempus aliquam.</p>-->
<!--											</div>-->
<!--										</article>-->
<!--									</div>-->
<!--								</section>-->

							<!-- Section -->
<!--								<section>-->
<!--									<header class="major">-->
<!--										<h2>Ipsum sed dolor</h2>-->
<!--									</header>-->
<!--									<div class="posts">-->
<!--										<article>-->
<!--											<a href="#" class="image"><img src="images/pic01.jpg" alt="" /></a>-->
<!--											<h3>Interdum aenean</h3>-->
<!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore. Proin aliquam facilisis ante interdum. Sed nulla amet lorem feugiat tempus aliquam.</p>-->
<!--											<ul class="actions">-->
<!--												<li><a href="#" class="button">More</a></li>-->
<!--											</ul>-->
<!--										</article>-->
<!--										<article>-->
<!--											<a href="#" class="image"><img src="images/pic02.jpg" alt="" /></a>-->
<!--											<h3>Nulla amet dolore</h3>-->
<!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore. Proin aliquam facilisis ante interdum. Sed nulla amet lorem feugiat tempus aliquam.</p>-->
<!--											<ul class="actions">-->
<!--												<li><a href="#" class="button">More</a></li>-->
<!--											</ul>-->
<!--										</article>-->
<!--										<article>-->
<!--											<a href="#" class="image"><img src="images/pic03.jpg" alt="" /></a>-->
<!--											<h3>Tempus ullamcorper</h3>-->
<!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore. Proin aliquam facilisis ante interdum. Sed nulla amet lorem feugiat tempus aliquam.</p>-->
<!--											<ul class="actions">-->
<!--												<li><a href="#" class="button">More</a></li>-->
<!--											</ul>-->
<!--										</article>-->
<!--										<article>-->
<!--											<a href="#" class="image"><img src="images/pic04.jpg" alt="" /></a>-->
<!--											<h3>Sed etiam facilis</h3>-->
<!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore. Proin aliquam facilisis ante interdum. Sed nulla amet lorem feugiat tempus aliquam.</p>-->
<!--											<ul class="actions">-->
<!--												<li><a href="#" class="button">More</a></li>-->
<!--											</ul>-->
<!--										</article>-->
<!--										<article>-->
<!--											<a href="#" class="image"><img src="images/pic05.jpg" alt="" /></a>-->
<!--											<h3>Feugiat lorem aenean</h3>-->
<!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore. Proin aliquam facilisis ante interdum. Sed nulla amet lorem feugiat tempus aliquam.</p>-->
<!--											<ul class="actions">-->
<!--												<li><a href="#" class="button">More</a></li>-->
<!--											</ul>-->
<!--										</article>-->
<!--										<article>-->
<!--											<a href="#" class="image"><img src="images/pic06.jpg" alt="" /></a>-->
<!--											<h3>Amet varius aliquam</h3>-->
<!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore. Proin aliquam facilisis ante interdum. Sed nulla amet lorem feugiat tempus aliquam.</p>-->
<!--											<ul class="actions">-->
<!--												<li><a href="#" class="button">More</a></li>-->
<!--											</ul>-->
<!--										</article>-->
<!--									</div>-->
<!--								</section>-->

						</div>
					</div>

				<!-- Sidebar -->
					<div id="sidebar">
						<div class="inner">

							<!-- Search -->
								<section id="search" class="alt">
									<form method="post" action="#">
										<label for="query"></label><input type="text" name="query" id="query" placeholder="Search" />
									</form>
								</section>

							<!-- Menu -->
								<nav id="menu">
									<header class="major">
										<h2>Menu</h2>
									</header>
									<ul>
										<li><a href="index.html">Homepage</a></li>
										<li>
											<span class="opener">Assignments</span>
											<ul>
												<li><a href="weeks/week1.html">project management</a></li>
												<li><a href="weeks/week2.html">computer-aided design</a></li>
												<li><a href="weeks/week3.html">computer-controlled cutting</a></li>
												<li><a href="weeks/week4.html">electronics production</a></li>
												<li><a href="weeks/week5.html">3D scanning and printing</a></li>
												<li><a href="weeks/week6.html">embedded programming</a></li>
												<li><a href="weeks/week7.html">computer-controlled machining</a></li>
												<li><a href="weeks/week8.html">electronics design</a></li>
												<li><a href="weeks/week9.html">output devices</a></li>
												<li><a href="weeks/week10.html">mechanical design, machine design</a></li>
												<li><a href="weeks/week11.html">midterm review</a></li>
												<li><a href="weeks/week12.html">input devices</a></li>
												<li><a href="weeks/week13.html">molding and casting</a></li>
												<li><a href="weeks/week14.html">networking and communications</a></li>
												<li><a href="weeks/week15.html">interface and application programming</a></li>
												<li><a href="weeks/week16.html">wildcard week</a></li>
												<li><a href="weeks/week17.html">applications and implications</a></li>
												<li><a href="weeks/week18.html">invention, intellectual property, and income</a></li>
											</ul>
										</li>
										<li><a href="aboutme.html">About author</a></li>

										<li><a href="finalproject.html">Final project</a></li>
										<!--<li><a href="otherprojects.html">Other projects</a></li>-->

									</ul>
								</nav>

							<!-- Section -->
<!--								<section>-->
<!--									<header class="major">-->
<!--										<h2>Ante interdum</h2>-->
<!--									</header>-->
<!--									<div class="mini-posts">-->
<!--										<article>-->
<!--											<a href="#" class="image"><img src="images/pic07.jpg" alt="" /></a>-->
<!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore aliquam.</p>-->
<!--										</article>-->
<!--										<article>-->
<!--											<a href="#" class="image"><img src="images/pic08.jpg" alt="" /></a>-->
<!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore aliquam.</p>-->
<!--										</article>-->
<!--										<article>-->
<!--											<a href="#" class="image"><img src="images/pic09.jpg" alt="" /></a>-->
<!--											<p>Aenean ornare velit lacus, ac varius enim lorem ullamcorper dolore aliquam.</p>-->
<!--										</article>-->
<!--									</div>-->
<!--									<ul class="actions">-->
<!--										<li><a href="#" class="button">More</a></li>-->
<!--									</ul>-->
<!--								</section>-->

							<!-- Section -->
								<section>
									<header class="major">
										<h2>Get in touch</h2>
									</header>
									<p> Lets connect! Please feel free to cntact me via social media, or with contacts, provided below.</p>
									<ul class="contact">
										<li class="icon solid fa-envelope"><a href="#">vladislav.holets@gmail.com</a></li>
										<li class="icon solid fa-phone">+38 (099) 388-02-80</li>
										<li class="icon solid fa-home">Mykolaychuka str 3, Kyiv, Ukraine<br> 02175
										</li>
									</ul>
								</section>

							<!-- Footer -->
								<footer id="footer">

								</footer>

						</div>
					</div>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>